Bug 674691 - regression in the resizeability of the "Compliance Assistant" screen
Summary: regression in the resizeability of the "Compliance Assistant" screen
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: ---
Assignee: Bryan Kearney
QA Contact: John Sefler
URL:
Whiteboard:
Depends On:
Blocks: Entitlement-Beta
TreeView+ depends on / blocked
 
Reported: 2011-02-02 22:37 UTC by John Sefler
Modified: 2013-01-10 10:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 13:39:23 UTC
Target Upstream Version:


Attachments (Terms of Use)
Need a resize handle between listboxes (60.30 KB, image/png)
2011-02-02 22:37 UTC, John Sefler
no flags Details
Screenshot shows the new resize handle (59.41 KB, image/png)
2011-02-04 23:01 UTC, John Sefler
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0611 normal SHIPPED_LIVE new package: subscription-manager 2011-05-18 17:56:21 UTC

Description John Sefler 2011-02-02 22:37:02 UTC
Created attachment 476673 [details]
Need a resize handle between listboxes

Description of problem:
When resizing the Compliance Assistant dialog, the Subscription Details do not stretch proportionately with the window.  As a result, the contents in the listbox are not practically useful.  

See the attached screenshot

A gui handle (like the one used on the My Subscriptions tab) would be very nice.

Version-Release number of selected component (if applicable):
[root@jsefler-onprem01 ~]# rpm -qa | grep subscription-manager
subscription-manager-firstboot-0.93.15-1.git.10.0f22d43.el6.x86_64
subscription-manager-0.93.15-1.git.10.0f22d43.el6.x86_64
subscription-manager-gnome-0.93.15-1.git.10.0f22d43.el6.x86_64


Reproduction Steps:
1. subscription-manager-gui
2. Register System w/ valid data
3. Become Compliant
   ^ This is the window whose Subscription Details real-estate does not expand vertically.


Note: This layout was not an issue some time ago in a previous iteration.

Comment 2 James Bowes 2011-02-03 19:00:21 UTC
I've added some resize panes in beta and master

Comment 4 John Sefler 2011-02-04 23:01:08 UTC
Created attachment 477136 [details]
Screenshot shows the new resize handle

Verified Version:
[root@jsefler-betaqa-1 ~]# rpm -qa | grep subscription-manager
subscription-manager-0.93.15-1.git.12.5bcf723.el6.x86_64
subscription-manager-firstboot-0.93.15-1.git.12.5bcf723.el6.x86_64
subscription-manager-gnome-0.93.15-1.git.12.5bcf723.el6.x86_64

Comment 5 errata-xmlrpc 2011-05-19 13:39:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0611.html


Note You need to log in before you can comment on or make changes to this bug.